<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'it', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['addchilddepartment'] = 'Nuovo sotto reparto del reparto \'{$a}\'';
$string['addchildposition'] = 'Nuova sotto posizione della posizione \'{$a}\'';
$string['adddepartment'] = 'Nuovo reparto della struttura \'{$a}\'';
$string['adddepartmentframework'] = 'Nuova struttura di reparti';
$string['addjob'] = 'Nuova mansione';
$string['addjobforuser'] = 'Nuova mansione di \'{$a}\'';
$string['addposition'] = 'Nuova posizione della struttura \'{$a}\'';
$string['addpositionframework'] = 'Nuova struttura di posizioni';
$string['anydepartment'] = 'Qualsiasi';
$string['anyposition'] = 'Qualisiasi';
$string['assfirstchildof'] = 'Come primo figlio di \'{$a}\'';
$string['audienceand'] = 'And';
$string['audiencecustomise'] = 'Personalizza...';
$string['audienceor'] = 'Or';
$string['audienceselect'] = 'Relazione con il visualizzatore di report';
$string['audienceusersall'] = 'Tutti gli utenti';
$string['audienceusersdept'] = 'Nello stesso reparto di chi visualizza il report';
$string['audienceusersreporting'] = 'Riporta a chi visualizza il report';
$string['audienceusersreporting_help'] = 'Includi utenti che riportano a chi visualizza il report (che dovrebbe avere una posizione di manager)';
$string['conditioncanallocateprograms'] = 'Può assegnare programmi';
$string['conditioncanreceivenotifications'] = 'Può ricevere notifiche';
$string['conditioncanviewreports'] = 'Può visualizzare report';
$string['conditionuserdepartment'] = 'Utenti che appartengono al reparto';
$string['conditionusernotindepartment'] = 'Utenti che non appartengono al reparto';
$string['conditionuserposition'] = 'Utenti che ricoprono la posizione';
$string['conditionuserwithoutposition'] = 'Utenti che non ricoprono la posizione';
$string['delete'] = 'Elimina';
$string['deletedepartment'] = 'Elimina reparto \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Sei sicuro di eliminare il reparto \'{$a}\'?';
$string['deletedepartmentframework'] = 'Elimina la struttura di reparti \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Sei sicuro di eliminare la struttura di reparti \'{$a}\'?';
$string['deleteposition'] = 'Elimina posizione \'{$a}\'';
$string['deletepositionconfirm'] = 'Sei sicuro di eliminare la posizione \'{$a}\'?';
$string['deletepositionframework'] = 'Elimina la struttura di posizioni \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Sei sicuro di eliminare la struttura di posizioni \'{$a}\'?';
$string['department'] = 'Reparto';
$string['department_help'] = 'Seleziona reparto';
$string['departmentdescription'] = 'Descrizione';
$string['departmentframework'] = 'Struttura di reparti';
$string['departmentframeworks'] = 'Strutture di reparti';
$string['departmenthasjobs'] = 'Non è possibile eliminare il reparto poiché ha mansioni associate.';
$string['departmentidnumber'] = 'Codice identificativo';
$string['departmentmanagementicons'] = 'Icone gestione del reparto';
$string['departmentname'] = 'Nome';
$string['departmentnotfound'] = 'Reparto non trovato';
$string['departmentrequiredforjobcreate'] = 'Per assegnare mansioni è necessario creare reparti';
$string['departments'] = 'Reparti';
$string['details'] = 'Dettagli';
$string['editdepartment'] = 'Modifica reparto \'{$a}\'';
$string['editdepartmentframework'] = 'Modifica struttura di reparti \'{$a}\'';
$string['editdepartmentname'] = 'Modifica nome';
$string['editjob'] = 'Modifica mansione';
$string['editjobforuser'] = 'Modifica mansione di \'{$a}\'';
$string['editposition'] = 'Modifica posizione di \'{$a}\'';
$string['editpositionframework'] = 'Modifica struttura di posizioni \'{$a}\'';
$string['editpositionname'] = 'Modifica nome';
$string['enddate'] = 'Data di fine';
$string['enddate_help'] = 'Data di fine mansione';
$string['entitydepartment'] = 'Reparto';
$string['entityjob'] = 'Mansione';
$string['entityposition'] = 'Posizione';
$string['errorcreatingdepartment'] = 'Si è verificato un errore durante la creazione del reparto. Per favore riprovare.';
$string['errorcreatingjob'] = 'Si è verificato un errore durante la creazione della mansione. Per favore riprovare.';
$string['errorcreatingposition'] = 'Si è verificato un errore durante la creazione della posizione . Per favore riprovare.';
$string['errorinvaliddepartment'] = 'Reparto non valido';
$string['errorinvalidposition'] = 'Posizione non valida';
$string['errormovehierarchy'] = 'Si è verificato un errore durante lo spostamento della posizione o della organizzazione in un altro punto della gerarchia';
$string['errorparentnotfound'] = 'Non è stato trovato il genitore';
$string['eventdepartmentcreated'] = 'Creazione reparto';
$string['eventdepartmentdeleted'] = 'Eliminazione reparto';
$string['eventdepartmentupdated'] = 'Aggiornamento reparto';
$string['eventjobcreated'] = 'Creazione mansione';
$string['eventjobdeleted'] = 'Eliminazione mansione';
$string['eventjobupdated'] = 'Aggiornamento mansione';
$string['eventpositioncreated'] = 'Creazione posizione';
$string['eventpositiondeleted'] = 'Eliminazione posizione';
$string['eventpositionupdated'] = 'Aggiornamento posizione';
$string['expanddepartmentframework'] = 'Espandi la struttura di reparti \'{$a}\'';
$string['expandpositionframework'] = 'Espandi la struttura di posizioni \'{$a}\'';
$string['fullname'] = 'Utente';
$string['hasjobdepartment'] = 'Ha mansione nel reparto';
$string['hasjobposition'] = 'Ha mansione nella posizione';
$string['jobdeleteconfirm'] = 'Sei sicuro di eliminare questa mansione e tutti i relativi dati? L\'azione non potrà essere annullata.';
$string['jobdeleted'] = 'Mansione eliminata correttamente';
$string['jobfrom'] = 'Da {$a}';
$string['jobfromto'] = 'Da {$a->from} a {$a->to}';
$string['jobnotfound'] = 'Mansione non trovata';
$string['jobpositiondepartment'] = 'Posizione e reparto';
$string['jobs'] = 'Mansioni';
$string['jobsnumber'] = 'Mansioni';
$string['jobsnumber_help'] = 'Visualizza le mansioni attive e passate.<br />Ad esempio, 10 (2) significa che ci sono 10 mansioni attive e 2 mansioni passate.';
$string['jobstartdateafter'] = 'Inizio mansione è il o dopo il';
$string['missingdepartment'] = 'Reparto mancante';
$string['missingposition'] = 'Posizione mancante';
$string['missingusers'] = 'Utenti mancanti';
$string['movedepartmentframework'] = 'Sposta struttura di reparti \'{$a}\'';
$string['movepositionframework'] = 'Sposta struttura di posizioni \'{$a}\'';
$string['myteams'] = 'Team';
$string['newnamefor'] = 'Nuovo nome di \'{$a}\'';
$string['onlycurrent'] = 'Solo attuale';
$string['onlyfuture'] = 'Solo futuri';
$string['onlypast'] = 'Solo passati';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Assegnare utenti a programmi/certificazioni';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Assegnare utenti a programmi/certificazioni';
$string['organisation:assignjobs'] = 'Assegnare mansioni';
$string['organisation:managedepartments'] = 'Gestire dipartimenti';
$string['organisation:managepositions'] = 'Gestire posizioni';
$string['organisation:receivenotificationsdept'] = 'Ricevere notifiche';
$string['organisation:receivenotificationsglob'] = 'Ricevere notifiche';
$string['organisation:viewusersreportdept'] = 'Visualizzare report utente';
$string['organisation:viewusersreportglob'] = 'Visualizzare report utente';
$string['organisationadmintab'] = 'Organizzazione';
$string['orgstructure'] = 'Struttura organizzativa';
$string['pluginname'] = 'Struttura organizzativa';
$string['position'] = 'Posizione';
$string['position_help'] = 'Seleziona posizione';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Posizione eliminata correttamente';
$string['positiondescription'] = 'Descrizione';
$string['positionframework'] = 'Struttura delle posizioni';
$string['positionframeworks'] = 'Struttura delle posizioni';
$string['positionhasjobs'] = 'Non è possibile eliminare la posizione poiché ha delle mansioni associate.';
$string['positionidnumber'] = 'Codice identificativo';
$string['positionname'] = 'Nome';
$string['positionnotfound'] = 'Posizione non trovata';
$string['positionpermissions'] = 'Autorizzazioni';
$string['positionrequiredforjobcreate'] = 'Per assegnare mansioni è necessario creare posizioni.';
$string['positions'] = 'Posizioni';
$string['privacy:metadata:department'] = 'Reparto della mansione';
$string['privacy:metadata:enddate'] = 'Fine della mansione';
$string['privacy:metadata:jobssummary'] = 'Riassunto della mansione';
$string['privacy:metadata:position'] = 'Posizione della mansione';
$string['privacy:metadata:startdate'] = 'Inizio della mansione';
$string['privacy:metadata:timecreated'] = 'Creazione della mansione';
$string['privacy:metadata:timemodified'] = 'Ultima modifica della mansione';
$string['privacy:metadata:userid'] = 'Id Utente';
$string['reg_wpdepartmentframeworks'] = 'Numero di strutture di reparti ({$a})';
$string['reg_wpdepartments'] = 'Numero di reparti ({$a})';
$string['reg_wpjobs'] = 'Numero di mansioni ({$a})';
$string['reg_wppositionframeworks'] = 'Numero di strutture di posizione ({$a})';
$string['reg_wppositions'] = 'Numero di posizioni ({$a})';
$string['rolemanager'] = 'Manager delle strutture organizzative';
$string['rolemanagerdescription'] = 'Può creare e gestire mansioni, posizioni e dipartimenti nel proprio tenant';
$string['roleslist'] = 'Ruoli';
$string['showjobs'] = 'Visualizza mansioni';
$string['showpastjobs'] = 'Visualizza mansioni passate';
$string['startdate'] = 'Data di inizio';
$string['startdate_help'] = 'Data di inizio della mansione';
$string['usernotfound'] = 'Utente non trovato';
$string['users'] = 'Seleziona utenti';
$string['users_help'] = 'Cerca e seleziona utenti per l\'assegnazione della mansione';
$string['validationmsgedateonsdate'] = 'La data di fine deve essere successiva alla data di inizio.';
$string['withoutpermission'] = 'Senza autorizzazione \'{$a}\'';
$string['withpermission'] = 'Con autorizzazione \'{$a}\'';
$string['withsubdepartments'] = 'Includi sotto reparti';
$string['withsubpositions'] = 'Includi sotto posizioni';
