<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'it', version '3.7'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['active'] = 'Attivi';
$string['activeprograms'] = 'Programmi attivi';
$string['addcourses'] = 'Aggiungi corso';
$string['addcourseslist'] = 'Seleziona corso';
$string['addcourseslist_help'] = 'E\' possibile selezionare uno o più corsi.';
$string['addset'] = 'Aggiungi set';
$string['addsetorcourse'] = 'Aggiungi set o corso';
$string['afterallocationwindowstarts'] = 'Dopo l\'inizio della assegnazione';
$string['afterduedate'] = 'Dopo la data limite';
$string['afterstartdate'] = 'Dopo la data di  inizio';
$string['afteruserallocationdate'] = 'Dopo la data di assegnazione dell\'utente';
$string['allinanyorder'] = 'Tutti in qualsiasi ordine';
$string['allinorder'] = 'Tutti in ordine';
$string['allocateusers'] = 'Assegna utenti';
$string['allocationdate'] = 'Data di assegnazione';
$string['allocationdateonorafter'] = 'Data di assegnazione il o dopo il';
$string['allocationenddate'] = 'Data di fine assegnazione';
$string['allocationenddate_help'] = 'La data di fine assegnazione degli utenti al programma';
$string['allocationfor'] = 'Assegnazioni di \'{$a}\'';
$string['allocationsource'] = 'Fonte dell\'assegnazione';
$string['allocationstartdate'] = 'Data di inizio dell\'assegnazione';
$string['allocationstartdate_help'] = 'Data di inizio assegnazione degli utenti al programma';
$string['allocationwindow'] = 'Finestra di assegnazione';
$string['allowdirectallocation'] = 'Consenti assegnazione diretta';
$string['allowdirectallocation_help'] = 'Consente l\'assegnazione diretta degli utenti al programma';
$string['archive'] = 'Archivia';
$string['archived'] = 'Archiviati';
$string['archivedconfirmation'] = 'Sei sicuro di archiviare il programma {$a}\'? Il programma archiviato non sarà più disponibile a manager e corsisti e comparirà solamente nei report storici.';
$string['archivedon'] = 'Archiviato il';
$string['archivedprograms'] = 'Programmi archiviati';
$string['assfirstchildof'] = 'Come figlio di "{$a}"';
$string['associatedcertification'] = 'Certificazione associata';
$string['associatedcertifications'] = 'Certificazioni associate';
$string['associatedcertificationswithlinks'] = 'Certificazioni associate con collegamento';
$string['atleast'] = 'Almeno';
$string['autocreategroups'] = 'Aggiungi ai gruppi di corso';
$string['autocreategroups_help'] = 'E\' possibile inserire automaticamente nello stesso gruppo gli utenti iscritti al programma. In ciascun corso verranno creati automaticamente gruppi utilizzando lo sesso nome del programma, Nei corsi condivisi tra tenant, al nome del gruppo verrà aggiunto anche il nome del tenant.';
$string['autocreategroupsnone'] = 'No';
$string['autocreategroupsprogram'] = 'Crea gruppi per il programma';
$string['availability'] = 'Disponibilità';
$string['available'] = 'Disponibile';
$string['baseset'] = 'Set base';
$string['beforeenddate'] = 'Prima della data di fine';
$string['calendar'] = 'Pianificazione';
$string['calendarduedate'] = 'Data limite del programma {$a}';
$string['calendarenddate'] = 'Data di fine del programma {$a}';
$string['certification'] = 'Certificazione';
$string['certificationdateactive'] = 'la certificazione deve essere completata entro';
$string['certificationdatecompleted'] = 'la certificazione è completata';
$string['certificationdatecompletedexpired'] = 'scadrà il {$a}';
$string['certificationdateexpired'] = 'la certificazione è scaduta il';
$string['certificationdateoverdue'] = 'la data limite della certificazione era';
$string['certificationduedate'] = 'Data limite della certificazione';
$string['completeallinanyorder'] = 'Completare in qualsiasi ordine';
$string['completeallinorder'] = 'Completare in ordine';
$string['completeatleast'] = 'Completare almeno';
$string['completed'] = 'Completato';
$string['completion'] = 'Completamento';
$string['completionatleast'] = 'Completare almeno';
$string['completioncriteria'] = 'Criteri di completamento';
$string['completioncriteriagroup'] = 'Completamento';
$string['completioncriteriagroup_help'] = 'Per favore selezionare un criterio di completamento per questo set';
$string['completiondate'] = 'Data di completamento';
$string['completiondateonorafter'] = 'Data di completamento il o dopo il';
$string['conditionprogramcompleted'] = 'Programma';
$string['conditionprogramcompleteddescription'] = 'Utenti che hanno lo stato \'Completato\' nel programma \'{$a}\'';
$string['conditionprogramnotcompleted'] = 'Programma non completato';
$string['conditionprogramnotcompleteddescription'] = 'Utenti che non hanno lo stato \'Completato\' nel programma \'{$a}\'';
$string['conditionprogramoverdue'] = 'Programma In ritardo';
$string['conditionprogramoverduedescription'] = 'Utenti che hanno lo stato \'Oltre data limite\' nel programma \'{$a}\'';
$string['conditionprogramsuspended'] = 'Programma sospeso';
$string['conditionprogramsuspendeddescription'] = 'Utenti che hanno lo stato \'sospeso\' nel programma \'{$a}\'';
$string['conditionuserallocated'] = 'Utenti assegnati al programma';
$string['conditionuserallocateddescription'] = 'Utenti assegnati al programma \'{$a}\'';
$string['conditionusernotallocated'] = 'Utenti non assegnati al programma';
$string['conditionusernotallocateddescription'] = 'Utenti non assegnati al programma \'{$a}\'';
$string['confirmdeletecourse'] = 'Sei sicuro di rimuovere il corso \'{$a}\' dal programma';
$string['confirmdeleteprogram'] = 'Sei sicuro di eliminare il programma \'{$a}\' e i relativi dati relativi? L\'azione non potrà essere annullata.';
$string['confirmdeleteset'] = 'Sei sicuro di eliminare il set  \'{$a}\' e rimuovere i corsi che contiene?';
$string['confirmdeleteuserallocation'] = 'Sei sicuro di rimuovere l\'assegnazione dell\'utente \'{$a}\' e i relativi dati? L\'azione non potrà essere annullata.';
$string['confirmduplicate'] = 'Sarà fatta un copia che includerà il contenuto del programma e la pianificazione ma non includerà gli utenti. Il codice identificativo del programma sarà rimosso.';
$string['confirmresetprogress'] = 'Sei sicuro di resettare lo stati di avanzamento di {$a}\'? Tutti i dati di completamento saranno eliminati. L\'azione richiederà diverso tempo per essere eseguita e non potrà essere annullata.';
$string['containscourse'] = 'Contiene il corso';
$string['content'] = 'Contenuto';
$string['continue'] = 'Prosegui';
$string['copy'] = 'Copia';
$string['course'] = 'Corso';
$string['coursealreadyinset'] = 'Il corso è già presente nel set';
$string['courses'] = 'Corsi';
$string['coursesinset'] = 'Corsi nel set (separati da virgola)';
$string['coursesinsetlines'] = 'Corsi nel set (uno per linea)';
$string['coursesinsetlineslinks'] = 'Corsi nel set con collegamenti (uno per linea)';
$string['coursesinsetlinks'] = 'Corsi nel set con collegamenti (separati da virgola)';
$string['dateoverriden'] = 'Data sovrascritta';
$string['datetypeabsolute'] = 'Seleziona data';
$string['datetypenone'] = 'Non impostato';
$string['dayssinceallocation'] = 'Giorni dalla assegnazione';
$string['daystakingprogram'] = 'Giorni trascorsi nel programma';
$string['default'] = 'Default';
$string['deleteuserallocation'] = 'Rimuovi assegnazione degli utenti';
$string['description'] = 'Descrizione';
$string['duedate'] = 'Data limite';
$string['duedate_help'] = 'La data limite di svolgimento del programma';
$string['duedateonorafter'] = 'Data limite il o dopo il';
$string['duplicate'] = 'Duplica';
$string['dynamic'] = 'Dinamica';
$string['dynamicrules'] = 'Regole dinamiche';
$string['dynamicrulewarningdeallocation'] = 'E\' possibile rimuovere le assegnazioni degli utenti solo se sono stati assegnati da un\'altra regola dinamica, le assegnazioni manuali rimarranno inalterate.';
$string['editcontent'] = 'Modifica contenuto';
$string['editdetails'] = 'Modifica dettagli';
$string['editprogram'] = 'Modifica programma \'{$a}\'';
$string['editprogramname'] = 'Modifica nome del programma';
$string['editprogramsettings'] = 'Modifica impostazioni del programma';
$string['editsetname'] = 'Modifica nome del set';
$string['enddate'] = 'Data di fine';
$string['enddate_help'] = 'Data di fine del programma';
$string['enrol'] = 'Iscrivi';
$string['enrolled'] = 'Iscritto';
$string['entityprogram'] = 'Programma';
$string['entityprogramcompletion'] = 'Completamento utente';
$string['entityprogramcontent'] = 'Contenuto del programma';
$string['entityprogramitem'] = 'Elemento del programma';
$string['entityprogramset'] = 'Set del programma';
$string['entityprogramusers'] = 'Assegnazione utente';
$string['errorbasesetnotfound'] = 'Il set base non è stato trovato';
$string['errorcannotresetprogram'] = 'Non è possibile resettare il programma';
$string['errorcantallocateusers'] = 'Non è possibile assegnare utenti';
$string['errorcantcreateset'] = 'Non è possibile creare ilset';
$string['errorcantdeletenotarchivedprogram'] = 'Non è possibile eliminare un programma non archiviato';
$string['errorcantselfenrol'] = 'Non è possibile iscriversi spontaneamente';
$string['errorcertificationnotfound'] = 'La certificazione non è stata trovata';
$string['errorhelperactionnotallowed'] = 'Azione helper non consentita';
$string['erroridnumberuniquetenant'] = 'Questo codice identificativo è già stato usato per un altro programma';
$string['errorinvaliddate'] = 'Data non valida';
$string['errorinvalidprogram'] = 'Programma non valido';
$string['errorinvalidprogramitemmove'] = 'Spostamento non valido di un elemento del programma';
$string['errorloadingprogram_mobile'] = 'Errore durante il caricamento del programma';
$string['errormissingenrolprogramplugin'] = 'Il plugin id iscrizione via programma è mancante';
$string['errornopermissionmanageprograms'] = 'Non hai privilegi per gestire i programmi';
$string['errornopermissionmanageusers'] = 'Non hai privilegi per gestire utenti';
$string['errornopermissionviewprograms'] = 'Non hai privilegi per visualizzare programmi';
$string['errornopermissionviewreports'] = 'Non hai privilegi per visualizzare report';
$string['errorprogramnotfound'] = 'Il programma non è stato trovato';
$string['errorreporttypedoesnotexist'] = 'Il tipo di report non esiste';
$string['errorusercantbeallocated'] = 'L\'utente non può essere asseganto';
$string['eventcourseadded'] = 'Aggiunta corso';
$string['eventcourseremoved'] = 'Rimozione corso';
$string['eventcourseupdated'] = 'Aggiornamento corso';
$string['eventprogramcompleted'] = 'Completamento programma';
$string['eventprogramcreated'] = 'Creazione programma';
$string['eventprogramdeleted'] = 'Eliminazione programma';
$string['eventprogramupdated'] = 'Aggiornamento programma';
$string['eventsetcompleted'] = 'Completamento set';
$string['eventsetcreated'] = 'Creazione set';
$string['eventsetdeleted'] = 'Eliminazione set';
$string['eventsetupdated'] = 'Aggiornamento set';
$string['eventuserallocated'] = 'Assegnazione utente';
$string['eventuserdeallocated'] = 'Rimozione assegnazione utente';
$string['futureallocation'] = 'Assegnazioni future';
$string['idnumber'] = 'Codice identificativo';
$string['inprogress'] = 'In svolgimento';
$string['lessthanaday'] = 'Meno di un giorno';
$string['locked'] = 'Bloccato';
$string['lockedreasonparent'] = 'Non disponile a meno che: sia disponibile il set {$a}';
$string['lockedreasonpreviouscourse'] = 'Non disponile a meno che: sia stato completato il corso precedente {$a}';
$string['lockedreasonpreviousset'] = 'Non disponile a meno che: sia stato completato il set precedente {$a}';
$string['maincompletion'] = 'Completamento principale';
$string['manual'] = 'Manuale';
$string['messageprovider:programcompleted'] = 'Programma completato';
$string['messageprovider:programuserallocated'] = 'Utente assegnato';
$string['messageprovider:programuserdeallocated'] = 'Utente rimosso dall\'assegnazione';
$string['missingcompletion'] = 'Criterio di completamento mancante';
$string['missingcourse'] = 'Corso mancante';
$string['missingfullname'] = 'Nome del programma mancante';
$string['missingprogram'] = 'Programma mancante';
$string['missingsetname'] = 'Nome del set mancante';
$string['name'] = 'Nome';
$string['never'] = 'Mai';
$string['newnameforset'] = 'Nuovo nome di \'{$a}\'';
$string['newprogram'] = 'Nuovo programma';
$string['notarchived'] = 'Non archiviato';
$string['notcompleted'] = 'Non completato';
$string['notenrolledprograms_mobile'] = 'Non sei iscritto a nessun programma';
$string['notificationmsgprogramcompleted'] = 'Complimenti! Hai completato il programma \'{$a}\'.';
$string['notificationmsgprogramuserallocated'] = 'Sei stato assegnato al programma \'{$a}\'.';
$string['notificationmsgprogramuserdeallocated'] = 'La tua assegnazione al programma \'{$a}\' è stata rimossa.';
$string['notset'] = 'Non impostato';
$string['notsuspended'] = 'Non sospeso';
$string['notvisible'] = 'Non visibile';
$string['nousersselected'] = 'Devi selezionare almeno un utente';
$string['numbercoursesinprogramunique'] = 'Numero di corsi (unico)';
$string['numbercoursesinset'] = 'Numero di corsi nel set';
$string['numbercurrentallocatedusers'] = 'Numero di utenti assegnati';
$string['open'] = 'Aperto';
$string['outcomeallocation'] = 'Assegna utenti ai programmi';
$string['outcomedeallocation'] = 'Rimuovi assegnazioni degli utenti ai programmi';
$string['outcomedeallocationdescription'] = 'Rimuovi assegnazioni degli utenti al programma \'{$a}\'';
$string['overdue'] = 'In ritardo';
$string['parentname'] = 'Nome del genitore';
$string['pending'] = 'In attesa';
$string['pendingreasonparent'] = 'Completamento automatico: quando il set {$a} sarà disponibile.';
$string['pendingreasonpreviouscourse'] = 'Completamento automatico: quando il corso precedente {$a} sarà stato completato.';
$string['pendingreasonpreviousset'] = 'Completamento automatico: quando il set precedente {$a} sarà stato completato.';
$string['percentcompleted'] = '{$a}% completato';
$string['pluginname'] = 'Programma';
$string['privacy:metadata:program_set_completion'] = 'Informazioni sul completamento di un set di un programma';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Data in cui l\'utente ha completato il set';
$string['privacy:metadata:program_set_completion:setid'] = 'Set completato.';
$string['privacy:metadata:program_set_completion:userid'] = 'Utente che ha completato il set';
$string['privacy:metadata:program_users:duedate'] = 'Data limite del programma';
$string['program:allocateuser'] = 'Assegna utenti ai programmi';
$string['program:configurecustomfields'] = 'Configurazione campi personalizzati del programma';
$string['program:coursereset'] = 'Reset dei corsi dei programmi';
$string['program:edit'] = 'Modifica programmi';
$string['programcreated'] = 'Il programma è stato creato correttamente.';
$string['programdescription'] = 'Descrizione del programma';
$string['programdescription_help'] = 'La descrizione del programma sarà visualizzata nella Dashboard';
$string['programduedate'] = 'Data limite del programma';
$string['programfullname'] = 'Nome del programma';
$string['programfullname_help'] = 'Il nome del programma sarà visualizzato nella Dashboard e nell\'elenco dei programmi';
$string['programidnumber'] = 'Codice identificativo del programma';
$string['programidnumber_help'] = 'Il codice identificativo di un programma verrà utilizzato solamente per corrispondenza con dati di sistemi esterni e non sarà visualizzato all\'interno del  sito. E\' possibile utilizzare il codice identificativo ufficiale, in mancanza può essere lasciato vuoto.';
$string['programimage'] = 'Immagine del programma';
$string['programimage_help'] = 'L\'immagine del programma sarà visualizzata nella Dashboard.';
$string['programname'] = 'Nome del programma';
$string['programnamewithimage'] = 'Nome del programma con immagine';
$string['programparentsetname'] = 'Nome del set genitore';
$string['programprogress'] = 'Avanzamento programma';
$string['programreset'] = 'Reset programma';
$string['programrules'] = 'Regole del programma';
$string['programs'] = 'Programmi';
$string['programscustomfield'] = 'Campi personalizzati dei progammi';
$string['programsetname'] = 'Nome del set';
$string['programsoverview'] = 'Programmi';
$string['programsoverview_mobile'] = 'Panoramica programmi';
$string['programstatus'] = 'Stato del programma';
$string['programtags'] = 'Tag del programma';
$string['programtags_help'] = 'Tag del programma';
$string['programvisibility'] = 'Visibilità del programma';
$string['programvisibility_help'] = 'Imposta la visibilità del programma nella Dashboard utente e se è possibile accedervi.';
$string['progressoverview'] = 'Panoramica avanzamento';
$string['progresspercent'] = 'Avanzamento';
$string['progressreport'] = 'Report  dell\'avanzamento';
$string['reg_wpprograms'] = 'Numero di programmi ({$a})';
$string['reportactiveprograms'] = 'Report di sistema dei programmi attivi';
$string['reportarchivedprograms'] = 'Report di sistema dei programmi archiviati';
$string['reportbuilderactiveprograms'] = 'La visualizzazione dei programmi attivi non è possibile senza il plugin tool_reportbuilder';
$string['reportbuilderarchivedprograms'] = 'La visualizzazione dei programmi archiviati non è possibile senza il plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'La visualizzazione dell\'elenco delle regole dinamichei non è possibile senza il plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'La visualizzazione dell\'elenco delle assegnazioni degli utenti non è possibile senza il plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'La visualizzazione dell\'elenco degli utenti non è possibile senza il plugin tool_reportbuilder';
$string['reportprogramprogress'] = 'Report di sistema dell\'avanzamento dei programmi';
$string['reportprogramsallocationcompletion'] = 'Assegnazioni utenti ai programmi e completamenti';
$string['reportprogramusers'] = 'Report di sistema degli utenti del programma';
$string['reportuserprogram'] = 'Report di sistema delll\'avanzamento degli utenti nel programma';
$string['reportuserprograms'] = 'Report di sistema dell\'elenco dei programmi';
$string['resetprogress'] = 'Resetta programma';
$string['restore'] = 'Ripristina';
$string['review'] = 'Rivedi';
$string['rolemanager'] = 'Manager di programma';
$string['rolemanagerdescription'] = 'Nel proprio tenant, può di creare e gestire programmi  e assegnarvi utenti';
$string['scheduleupdatesuccess'] = 'Pianificazione aggiornata correttamente';
$string['seecontent_mobile'] = 'Visualizza contenuto';
$string['selectcourses'] = 'Seleziona corsi';
$string['selectprogramcondition'] = 'Programma';
$string['selectprogramcondition_help'] = 'Selezionare un programma da associare a questa condizione';
$string['selectprogramoutcome'] = 'Programma';
$string['selectprogramoutcome_help'] = 'Selezionare un programma da associare a questa azione';
$string['set'] = 'Set';
$string['setid'] = 'ID del set';
$string['setname'] = 'Nome';
$string['setname_help'] = 'E\' necessario impostare un nome del set';
$string['setsandcoursesnotfound_mobile'] = 'Non sono stati trovati set o corsi';
$string['start'] = 'Inizio';
$string['startdate'] = 'Data di inizio';
$string['startdate_help'] = 'La data di inizio del programma';
$string['status'] = 'Stato';
$string['status_help'] = 'Lo stato sospeso nasconderà il programma alla vista degli utenti.';
$string['suspended'] = 'Sospeso';
$string['suspendeddateonorafter'] = 'Sospeso il o dopo il';
$string['tagarea_tool_program'] = 'Programmi';
$string['tags'] = 'Tag';
$string['timecreated'] = 'Creato il';
$string['timemodified'] = 'Ultima modifica il';
$string['timesuspended'] = 'Sospeso il';
$string['type'] = 'Tipo';
$string['unknownprogram'] = 'Programma sconosciuto';
$string['userallocation'] = 'Assegnazioni al programma';
$string['userduedate'] = 'Data limite';
$string['userduedate_help'] = 'Selezionare la data limite di svolgimento per l\'utente.';
$string['userenddate'] = 'Data di fine';
$string['userenddate_help'] = 'Selezionare la data dopo la quale il programma non sarà più visibile agli utenti.';
$string['userlist'] = 'Seleziona utenti';
$string['userlist_help'] = 'Selezionare gli utenti da assegnare al programma';
$string['users'] = 'Utenti';
$string['userstartdate'] = 'Data di inizio';
$string['userstartdate_help'] = 'Selezionare la data nella quale l\'utente dovrà iniziare il programma. Tale data avrà valenza solo per questo utente.';
$string['visible'] = 'Visibile';
