<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'it', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Completamento attività';
$string['alldata'] = 'Tutti i dati';
$string['confighideparentlang'] = 'Nascondi i pack genitore di Workplace';
$string['confighideparentlangdesc'] = 'Il genitore del language pack di Workplace non sarà visualizzato nel menù delle lingue. Ad esempio, se è installato \'Italiano per Workplace (it_wp)\', non sarà visualizzato \'Italiano (it)\'.';
$string['copiedtoclipboard'] = 'Testo copiato nella clipboard';
$string['copytoclipboard'] = 'Copia nella clipboard';
$string['coursereset'] = 'Reset corso per singoli utenti';
$string['coursesadmintab'] = 'Formazione';
$string['eventcoursemodulereset'] = 'Reset modulo corso per l\'utente';
$string['eventcoursereset'] = 'Reset corso per l\'utente';
$string['grade'] = 'Valutazione';
$string['invaliddevice'] = 'Si sta tentando di accedere Moodle Workplace con l\'app Moodle standard. Per favore scaricare l\'app Moodle Workplace';
$string['loading'] = 'Caricamento in corso...';
$string['nopermissionform'] = 'Non sei autorizzato ad accedere a questo form.';
$string['nopermissiontab'] = 'Non sei autorizzato ad accedere a questa pagina.';
$string['nothing'] = 'Niente';
$string['notpossible'] = 'Non possibile';
$string['outcomes'] = 'Risultati';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:courseid'] = 'Corso reimpostato';
$string['privacy:metadata:grade'] = 'Valutazione ottenuta dall\'utente prima del reset-';
$string['privacy:metadata:programid'] = 'ID del programma da dove viene il corso';
$string['privacy:metadata:reason'] = 'Motivo del reset del corso.';
$string['privacy:metadata:resetinfo'] = 'Informazioni su cosa è stato resettato nel corso.';
$string['privacy:metadata:resetstatus'] = 'Stato del reset.';
$string['privacy:metadata:timecreated'] = 'Orario di creazione.';
$string['privacy:metadata:timemodified'] = 'Orario di modifica.';
$string['privacy:metadata:timerequested'] = 'Orario di richiesta del reset';
$string['privacy:metadata:tool_wp_course_reset'] = 'Reset corso.';
$string['privacy:metadata:usermodified'] = 'Utente modificato';
$string['privacy:metadata:userrequested'] = 'Utente che ha chiesto il reset del corso.';
$string['privacy:metadata:wascompleted'] = 'Stato di completamento dell\'utente prima del reset del corso.';
$string['reason'] = 'Motivo del reset';
$string['reg_moodleproduct'] = 'Prodotto Moodle ({$a})';
$string['reg_wpactiveusers'] = 'Numero di login unici del mese scorso ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Numero medio di partecipanti attivi del mese scorso ({$a})';
$string['reg_wpplugins'] = 'Elenco dei plugin installati ed abilitati, numero di istanze ({$a})';
$string['resetinfo'] = 'Resetta informazioni';
$string['resetstatus'] = 'Resetta stato';
$string['timerequested'] = 'Orario della richiesta';
$string['timereseted'] = 'Orario di reset';
$string['userrequested'] = 'Utente che ha richiesto';
$string['wascompleted'] = 'E\' stato completato';
